@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400&family=Splash&family=Titillium+Web:wght@300;400&display=swap');
:root {
  --c_1: #7588E6;  /* colo de titulos y fecha */
  --c_1cc: #7588E6cc;
  --c_1dd: #7588E6dd;
  --c_1_2: #7588E633; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #53BDEB;   /* color de textos */
  --c_2cc: #53BDEBcc;
  --c_2dd: #53BDEBdd;

  --c_3: #53BDEB;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #53BDEB; /* color de los textos del bloques*/
  --c_bloques2: #ffffff;

  --c_ConfirmarB: #53BDEBaa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #53BDEB88;
  --c_RechazarB: #53BDEB66;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #53BDEB44;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #7588E6;
  --c_sliderT2: #53BDEB;
  --c_sliderBorder: #7588E6;
  
  --f_FF1: 'Titillium Web', sans-serif;
  --f_FFEspecial: 'Splash', cursive;
  --f_FFRegular: 'Source Sans Pro', sans-serif;
  
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 25rem;
  line-height: 28rem;
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
background-image: linear-gradient( 65.9deg,  rgba(85,228,224,1) 5.5%, rgba(75,68,224,0.74) 54.2%, rgba(64,198,238,1) 55.2%, rgba(177,36,224,1) 98.4% );
}

.headerDinamico_Te
{
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  font-size: 6rem;
  color: var(--c_2);
}
.fecha_Fe
{
  background-image: linear-gradient( 65.9deg,  rgba(85,228,224,1) 5.5%, rgba(75,68,224,0.74) 54.2%, rgba(64,198,238,1) 55.2%, rgba(177,36,224,1) 98.4% );
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}
.lugarColumnaI
{
  width:28% !important;
}
.lugarColumnaD
{
  width:68% !important;
}

@media only screen and (max-width: 600px)
{
  .headerDinamico_Ti{  font-size: 15rem !important; }
}